<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="style.css" rel="stylesheet" type="text/css">

</head>
<body>
    <div class="header">
        <div class="info-block">
            <p class="head">SERTIZ</p>
            <p class="head1">Awsome One Page HTML Templates</p> 
            <p class="head2"><span>WE</span> MAKE SMART DESIGN</p>
        </div>
    </div>

    <div class="main1">
        <p class="wts">what they said about us</p>
        <p class="award">we are an award winning creative agency based in wisconsin with a passion for helping our clients grow.</p>
        <hr/>
        <img src="webAward.png " alt="web award picture">
    
    <div class=menu>
        <span class=menu_logo> sertin</span>
        <ul class=menu_list>
            <li class=menu_item>Hello</li>
            <li class=menu_item>Team</li>
            <li class=menu_item>Service</li>
            <li class=menu_item>Portfolio</li>
            <li class=menu_item>Blog</li>
            <li class=menu_item>Contact</li>
        </ul>
       
    </div>
        <hr class="line">
    </div>
    <div>
        <p class=wts><strong>what they said about us</strong></p>
        <p class=award>We are an award winnerbased in Wisconsin with a passion for helping our clients grow</p>
    </div>
    <hr/>
    <div class="roditel">
    <div class="images_block">
        <img src="layer 23.png" alt="23">
        <img src="layer 24.png" alt="24"><br/>
        <img src="layer 25.png" alt="25">
        <img src="advertising.png" alt="advertising">
    </div>

    <div class="block_text">
        <div class="block_text1"><strong><span class="black">businnes</span></strong> consulting</div><br/>
        <div>Причина данной публикации — неоднозначная статья на тему принципа наименьшего действия (ПНД), опубликованная на ресурсе несколько дней назад. Неоднозначна она потому, что её автор в популярной форме пытается донести до читателя один из основополагающих принципов математического описания природы, и это частично ему удается. Если бы не одно но, притаившееся в конце публикации. Под спойлером приведена полная цитата данного отрывкаДежурство — это важная составляющая большинства современных организаций. Ведь часто бывает, что проблема прилетает и в 3 часа ночи. Но кто должен дежурить? И как организовать этот процесс так, чтобы он имел смысл?</div><br/>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sed quibusdam eos nihil possimus architecto rerum vero ad amet blanditiis voluptas nesciunt delectus, odio voluptates incidunt, eaque non! Quasi, laudantium totam!Saepe asperiores error omnis consequuntur! Nemo pariatur, eius esse nobis quidem recusandae alias mollitia quis consequatur repudiandae tempora neque nostrum totam, maiores suscipit quae corporis, vero explicabo possimus. Dignissimos, quibusdam!</p>
        <div class="button">Check Our Projects</div>
    </div>
    </div>
</body>
</html> 